Netpbm pro 9.1, 9.2, CS 2.1 a MNF 8.2

MDKSA-2004:011:další oprava se týká NetPBM různých verzí, ve kterém bylo nalezeno hned několik chyb při manipulaci s dočasnými soubory. Balíčky s opravou jsou k dispozici pro Mandrake Linux 9.1, 9.2, Corporate Server 2.1 a Multi Network Firewall 8.2.

Žádné komentáře

Leave a comment

Sorry, you must be logged in to post a comment. Login